pub mod enum_commands {
    use teloxide::utils::command::BotCommands;

    #[derive(BotCommands, Clone, Debug)]
    #[command(rename_rule = "lowercase", description = "Поддерживаемые команды:")]
    pub enum Commands {
        #[command(description = "Команда для отображения инструкции")]
        Facker,
        #[command(description = "Снимается мьют.")]
        DemocracyUnmute,
        #[command(description = "Банит человека. Для этого необходимо: \
    1. Сделать реплай на сообщение человека, которого вы хотите забанить; \
    2. Указать причину бана."
        )]
        Tribunal(String),
        #[command(description = "Мьют человека. Для этого необходимо: \
    1. Сделать реплай на сообщение человека, которого вы хотите замьютить; \
    2. Указать множитель мьюта; \
    3. Указать единицу времени.",
        parse_with = "split")]
        DemocracyMute(i32, String),
    }
}
